PDB_SELCHAIN(1)

NAME
pdb_selchain - manual page for pdb_selchain 2.5.1

DESCRIPTION
pdb_selchain You must provide at least one chain identifier

Extracts one or more chains from a PDB file.

  Usage:

    python pdb_selchain.py -<chain id> <pdb file>

  Example:

python pdb_selchain.py -C 1CTF.pdb
    # selects chain C

python pdb_selchain.py -A,C 1CTF.pdb
    # selects chains A and C

This program is part of the `pdb-tools` suite of utilities and should not be distributed isolatedly. The `pdb-tools` were created to quickly manipulate PDB files using the terminal, and can be used sequentially, with one tool streaming data to another. They are based on old FORTRAN77 code that was taking too much effort to maintain and compile. RIP.